/************************************************************/
/* Theme:          Box Desing Component  Styles Zurich.com  */
/* Browser:        IE 5+, NS 6.01+                          */
/* Author:         Gerhard Schauer / Ludmila Kukal          */
/* Created:        2003/11/25                               */
/* Last Modified:	02/12/2008                              */
/* By:					helen.newman@zurich.com                         */
/************************************************************/
/************************************************************/
/* General Styles for all Box Design components             */
/************************************************************/

/************************************************************/
/* Home                                                     */
/************************************************************/

.homebanner ul, .hometeaserwrapper ul {margin:0;}

.homebanner {margin-bottom:15px;}

.hometeaserwrapper {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 100%;
    margin: 1px auto 15px;
    overflow: hidden;
    width: 855px;
	padding-left:15px;
}

.hometeaserwrapperfullwidth{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 1px auto 15px;
    overflow: hidden;
    width: 935px;
}

.hometeaserwrapperfullwidth ul {
	margin: 12px 10px 0;
	padding-left: 21px;
	list-style-image: url("images/bullet.gif");
}
.hometeaserwrapperfullwidth li, .hometeaserwrapper li{
	padding:3px 0px 3px 0px;
}

.hometeaserwrapper p {margin: 3px 0px 5px 0px;display:block;}

.hometeaserwrapper ul {
	padding: 0;
	margin-top: 5px;
	list-style-image: url("images/bullet.gif");
}

.hometeaserwrapper li{
padding: 0px 15px 5px 0;
float:left;
}

.hometeaserwrapper li{
line-height:1.3em;
}


table.find {
	margin:0 0 8px 0;
	font-size:11px;
}

table.find td {
	padding-bottom: 2px;
}

.hometeaserwrapper select{
	font-size:100%;
	width:185px;
}

.hometeaser { 
	background: url("images/largepromobox2.gif") no-repeat scroll left top transparent;
	width:285px;
	height:252px;
	float:left;
}


.hometeaserwrapperfullwidth .hometeaser { 
	background: url("images/promobox290.gif") no-repeat scroll left top transparent;
	width:300px;
	height:170px;
	float:left;
}

.content {
	padding: 0 10px 0px 15px;
	float:left;
	width:87%;
	height:85%;
}

.hometeasersmall { 
	width: 260px; 
	background: url("images/promobox.gif") no-repeat scroll left top transparent;
	height:103px;
	float:left;
	padding-right:10px;
	padding-left:15px;
}

.hometeaser h2 {
    color: #003399;
	font-weight: bold;
    font-size: 118%;
	margin: 14px 0 0 0;
	padding:0;
}

.hometeaser iframe {
    margin: 0 0 0 -10px;
}

.hometeasersmall h2 {
    color: #5881B8;
    font-family: verdana;
    font-size: 100%;
    font-weight: bold;
    padding: 12px 10px 0 0;
}

.hometeasersmall img {
    float:left;
	margin:4px 5px 0 -11px;
}

.newsdate {
    color: #575757;
    font-weight: bold;
}

a.langswitch{ 
	display:block;float:right;margin: -14px 0 0 0;
}
a.langswitchir{ 
	display:block;float:left;margin: -14px 0 0 0;
}

.lightblue {
	background: url("images/selectorbackground.gif") no-repeat scroll left top transparent;
	color: #fff;
	height:167px;
	float:left;
}
.usefullinks{
	background: url("images/lightbluebox.gif") no-repeat scroll left top transparent;
	width: 260px;
	height: 85px;
	padding: 0 0 0 15px;
	float:left;
}

.usefullinks ul {
	width: 250px;
	float:left;
	margin:0;
}

.usefullinks ul li{
	float:left;
	width:110px;
	padding: 0;
}

.lightblue .usefullinks h2{color:#003399;margin:0;padding-top:8px;}
.smallText {font-size:100%;padding: 3px 15px;line-height:136%;}
.smallText a{
	font-size:100%;
	text-decoration:none;
}
.smallText p{
	margin:0;
}

div.list {margin: 0 0 10px 0;padding:0;float:left;}

.hometeaser h2 a, .hometeasersmall h2 a{
	background: transparent;
    color: #003399;
    cursor: pointer;
    display: block;
    color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 0px;
	float:left;
	text-decoration:none;
}

.lightblue h2 {
    color: #fff;
}

.hometeaser a, .hometeasersmall a, a.chevron {
    background: url("images/chevron.gif") no-repeat scroll left 4px transparent;
    color: #003399;
    cursor: pointer;
    padding:0 5px 0px 11px;
	color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:100%;
}

.hometeaser a.chevronright, .hometeasersmall a.chevronright {
	    background: url("images/chevron.gif") no-repeat scroll right 70% transparent;
	    color: #003399;
	    cursor: pointer;
		padding: 0 11px 0 0;
		color: #039;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration:none;
}

.hometeaser a.nochevron, .hometeasersmall a.nochevron {
    background: transparent;
    color: #003399;
    cursor: pointer;
    padding:0;
	color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.hometeaser a:hover, .hometeasersmall a:hover, .hometeaser  h2 a:hover {
    text-decoration:underline;
}

.oneofthree {width:33%;}
.oneofthree h2 {
	margin:15px 18px 15px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:109%;
	color:#608cc8;
	font-weight:bold;
	text-decoration:none;
}
.oneofthree p {
	margin:15px 18px 15px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#000000;
}
.twoofthree {width:66%;}
.oneoffour {width:23%;margin-right:15px;}
.oneoffour h2, .oneoffour h2 a {
	margin:15px 18px 15px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:109%;
	color:#608cc8;
	font-weight:bold;
	text-decoration:none;
}
.oneoffour p {
	margin:15px 18px 15px 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#000000;
}
.titlelink {
	color:#608cc8;
	text-decoration:none;	
}

.oneoftwo{width:50%;}

.block {float:left;
height:100%;
}

#contentleft, #contentright {width:225px;float:left;margin-right:10px;}

.hometeaserboxwidth {
	width:290px;
}

.hometeaserboxtop {
	background: url("images/6boxpromo290top.gif") no-repeat scroll left top transparent;
	width:290px;
	height:10px;
}

.hometeaserboxmiddle {
	background: url("images/6boxpromo290middle.gif") repeat-y scroll left top transparent;
	width:290px;
	padding-bottom:10px;
}

.hometeaserboxbottom {
	background: url("images/6boxpromo290bottom.gif") no-repeat scroll left top transparent;
	width:290px;
	height:10px;
}

.homepageteaserboxwidth {
	width:269px;
}

.homepageteaserboxtop {
	background: url("images/boxpromo269top.gif") no-repeat scroll left top transparent;
	width:269px;
	height:10px;
	float:left;
}

.homepageteaserboxmiddle {
	background: url("images/boxpromo269middle.gif") repeat-y scroll left top transparent;
	width:269px;
	padding-bottom:0px;
	padding-left:3px;
}


.homepageteaserboxbottom {
	background: url("images/boxpromo269bottom.gif") no-repeat scroll left top transparent;
	width:269px;
	height:10px;
}
.insightboxtop {
	background: url("images/boxheaderinsight265.gif") no-repeat scroll left top transparent;
	width: 265px;
}
.insightboxbottom {
	background: url("images/boxbottominsight265.gif") no-repeat scroll left bottom transparent;
	width: 265px;
}
.insightboxtop h2{
	padding:0;
	margin:10px 18px 10px 18px;
	color:#ffffff;
}

.rhsbox {
	width:216px;
	margin-bottom:15px;
}
.rhsbox h2{
	font-size:164%;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.rhsbox p{
	font-size:109%;
	color:#608cc8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:133%;
}

.rhsboxtop1 {
	background: url("images/righthandbox1top.gif") no-repeat scroll left top transparent;
	width: 216px;
	float:left;
	padding:5px 18px 5px 18px;
}
.rhsboxbottom1 {
	background: url("images/righthandbox1bottom.gif") no-repeat scroll left bottom transparent;
	width: 216px;
	float:left;
	padding:18px;
}
.rhsboxtop2 {
	background: url("images/righthandbox2top.gif") no-repeat scroll left top transparent;
	width: 216px;
	height:10px;
	float:left;
}
.rhsboxbottom2 {
	background: url("images/righthandbox2bottom.gif") no-repeat scroll left bottom transparent;
	width: 216px;
	float:left;
	padding:10px 15px 20px 15px;
}
.rhsbox3 {
	width:216px;
	margin-bottom:15px;
}
.rhsbox3 h2{
	font-size:109%;
	color:#608cc8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:133%;
}
.rhsbox3 p {
	font-size:100%;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.rhsbox3 p a {
	font-size:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.rhsboxtop3 {
	background: url("images/righthandbox3top.gif") no-repeat scroll left top transparent;
	width: 216px;
	height:10px;
	float:left;
}
.rhsboxbottom3 {
	background: url("images/righthandbox3bottom.gif") no-repeat scroll left bottom transparent;
	width: 216px;
	float:left;
	padding:10px 15px 20px 15px;
}
.RightHandArea, .RightHandArea1, .RightHandArea2, .RightHandArea3, .RightHandArea4, .RightHandArea5, .RightHandArea6 {
	width:220px;
	margin-bottom:10px;
}
.rhsimage {
	margin-top: 10px;
	margin-bottom: 18px;
	margin-left: 16px;
	float:left;
}
.rhsboximage {
	margin-top: 10px;
	margin-left: 16px;
}

/* .boxA_hp > .RightHandArea */
.RightHandArea h2.boxTitle, h2.boxTitle {color:#fff !important; background: #5881b8 url('images/box_header_hp.gif') repeat left top;float:left;width:189px;font-size: 118%;font-weight: bold;margin: 0;padding: 3px 16px;}
.RightHandArea6 h2.boxTitle {color:#fff !important; background: #5881b8 url('images/box_header_hp.gif') repeat left top;font-size: 118%;font-weight: bold;margin: 0;padding: 3px 16px;}
.RightHandArea div.boxRelCnt, div.boxRelCnt {background: #fff url('images/box_bg_hp_fill.gif') no-repeat left bottom;float:left;width:220px;padding:0px 0px 5px 0px;margin-bottom:10px;}
.boxRelCnt h2 {font-size:118%;color:#608cc8;}
.boxRelCnt p {
	font-size:100%;
	padding:3px 15px 3px 15px;
	margin: 0px;
}
.boxRelCnt a {
	font-size:100%;
}
.boxRelCnt ul {
	font-size:100%;
}
.RightHandArea .boxSeperator {margin:10px 15px;background:url('images/cp_boxSep_hp.gif') repeat-x top left;}

/* .boxB_hp2 > .RightHandArea2, RightHandArea3 & RightHandArea4 */
.RightHandArea2 h2.boxTitle, .RightHandArea3 h2.boxTitle, .RightHandArea4 h2.boxTitle  {color:#fff !important; background: #90BBE0 url('images/box_header_hp2.gif') repeat left top;float:left;width:188px;font-size: 109%;font-weight: bold;margin: 0;padding: 3px 16px;}
.RightHandArea1 div.boxRelCnt, .RightHandArea2 div.boxRelCnt, .RightHandArea3 div.boxRelCnt, .RightHandArea4 div.boxRelCnt {background: #fff url('images/box_bg_hp_border.gif') no-repeat left bottom;float:left;width:220px;padding:3px 0px 5px 0px;margin-bottom:10px;}
.RightHandArea2 .boxSeperator, .RightHandArea3 .boxSeperator, .RightHandArea4 .boxSeperator {margin:10px 15px;background:url('images/cp_boxSep_hp.gif') repeat-x top left;}
.RightHandArea6 div.boxRelCnt {background: #fff url('images/box_bg_gr_border.gif') no-repeat left bottom;}
.RightHandArea div.boxRelCnt p, RightHandArea2 p, RightHandArea3 p, RightHandArea4 p, RightHandArea5 p, RightHandArea6 p {
	margin-left:0px;
}

.boxSeperatorMidBlue {
    background: url("images/cp_boxSepMidBlue.gif") repeat-x scroll left top transparent;
    margin: 10px;
}

.layoutBox td, .RightHandArea .layoutBox td, .RightHandArea2 .layoutBox td, .RightHandArea3 .layoutBox td,.RightHandArea4 .layoutBox td, .RightHandArea5 .layoutBox td, .RightHandArea6 .layoutBox td{
    padding: 0 7px 5px 0;
}
table .layoutBox, .RightHandArea .layoutBox, .RightHandArea2 .layoutBox, .RightHandArea3 .layoutBox,.RightHandArea4 .layoutBox, .RightHandArea5 .layoutBox, .RightHandArea6 .layoutBox{
    margin: 5px 16px 0;
}

#teaser h2 {
    color: #5881B8;
    font-weight: bold;
    margin: 0;
    padding-left:15px;
    padding-top:6px;
}

.boxTitlePageNav {
    background: url("images/box_header_coolgrey.gif") no-repeat scroll left top #E6E9E8;
    background-color: #E6E9E8;
    border-bottom: 1px solid #FFFFFF;
    padding: 3px 15px 3px 0px;
}
.boxBgPageNavLast {
    background: url("images/box_bg_coolgrey_full.gif") no-repeat scroll left bottom #FFFFFF;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 0 5px;
    width: 220px;
}
.boxImageLeft {
	float:left;
}
.greyborder220 {
    background: url("images/greyborderbox220x200.gif") no-repeat scroll left top transparent;
    height: 200px;
    margin-top: 15px;
    width: 220px;
    margin-bottom:10px;
}
#ctl00_PlaceHolderMain_ctl03_ctl00_cdd_ddlDropdown0, #ddlDropdown0, #ctl00_PlaceHolderMain_ctl03_ctl00_cdd_ddlDropdown1, #ddlDropdown1, #ctl00_PlaceHolderMain_ctl03_ctl00_cdd_ddlDropdown2, #ddlDropdown2 {
	width:150px;
	font-size:11px;
}
#teaser .more a:link {
	text-decoration:none;
}
